---
apiVersion: v1
kind: Namespace
metadata:
  name: neonvortex
  labels:
    app: neonvortex
    toolkit.fluxcd.io/tenant: neonvortex
---
apiVersion: v1
kind: Namespace
metadata:
  name: flux-builds
  labels:
    app: flux-builds
    toolkit.fluxcd.io/tenant: neonvortex
